Subject: Kesia Nicole - Feedback Shared
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 22 Jun 2022 23:45:11 -0700 (MST)

Hi Kesia, 

I have shared the feedback with Kesia however, I noticed understanding issues from auditor point of view in the below mentioned tickets. 

Please call me to discuss this when you come to office today. 

ID 	Feedback 	Comments 	Audit 2 
227275 	Irrelevant Probing 	OB call not attempted, EPOS support number not shared. And, should've asked someone to test the setup in the office or escalated to L2. Asking for FW and SW version isn't relevant. 	I have added the notes, did you check it? This setup was already tested when I was in Delhi. I have helped somebody else with the same question. 
228903 	Basic Probing Missing 	What is the LED status? Tried swapping USB cable and ports, is it connected to the PC? Is it being detected in the EGS or Windows (device manager)? OB call not attempted. 	Customer already advised it is not showing in EGS. She did ask for the PC version. Partially correct feedback. 
229910 	Irrelevant Probing, Basic Probing Missing 	OS version of the PC, where to connect the earphones?? LED status on the charging lid and dongle when trying to pair. Install EPOS Connect, connect it via USB cable and check for the firmware. Didn't ask for the phone number. Incorrect subject line format. 	The question "Where to connect the earphones" might sound incorrect in English however you would need to understand she writes to cuctomer in Japanese. You can see with her reply that it was a correct question asked. Also, why they need to install EPOS connect for a Gaming Device? 
229799 	Issue Understanding, Irrelevant Probing 	Not a compatibility issue. Both DPs need the same EHS cable. Multiple HS connected to the environment (distance 3 meters) and agents voice interfering. Should've tried changing the range and informed that the headsets setup very closely might interfere with each other. Case summary, subject line format not followed. LHS field not updated, didn't ask to setup a call or a good time to call back. EPOS Support number not shared. 	The questions asked are relevent and I do not see any issues if you are trying to find more about the issue. That is what we teach people to find the issue first and then start troubleshooting. 

Regards, 
Pritish Nandi